
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.452
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Init_Core", "Init_Core\Init_Core.csproj", "{3C5DFA26-6BC2-4352-A0D0-799B1330824E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VeryOldAwesomeApplication_Core", "VeryOldAwesomeApplication_Core\VeryOldAwesomeApplication_Core.csproj", "{C6A089BF-46A8-4BAA-B11E-25E74312EB24}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3C5DFA26-6BC2-4352-A0D0-799B1330824E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3C5DFA26-6BC2-4352-A0D0-799B1330824E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3C5DFA26-6BC2-4352-A0D0-799B1330824E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3C5DFA26-6BC2-4352-A0D0-799B1330824E}.Release|Any CPU.Build.0 = Release|Any CPU
		{C6A089BF-46A8-4BAA-B11E-25E74312EB24}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C6A089BF-46A8-4BAA-B11E-25E74312EB24}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C6A089BF-46A8-4BAA-B11E-25E74312EB24}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C6A089BF-46A8-4BAA-B11E-25E74312EB24}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AA914801-DE04-458B-A6B7-02AE2434CD3D}
	EndGlobalSection
EndGlobal
